Impossible d'installer Adobe Flash Player avec Mac Os X 10.5

Fermé
Frdefr76 Messages postés 2 Date d'inscription samedi 30 novembre 2013 Statut Membre Dernière intervention 30 novembre 2013 - 30 nov. 2013 à 00:17
Frdefr76 Messages postés 2 Date d'inscription samedi 30 novembre 2013 Statut Membre Dernière intervention 30 novembre 2013 - 30 nov. 2013 à 11:03
Bonjour,
Depuis aujourd'hui deezer refuse de lire la musique car il me demande d'installer Adobe Flash player version 11. Ce que j'ai immédiatement essayer de faire. Mais là problème, en effet mon Mac de la version Os X 10.5.8 avec un processeur Intel refuse l'installation de la dernière version d'adobe flash player 11 pour lire toutes les videos et musique via internet.

Ayant au préalable désinstaller mon ancienne version d'adobe flash player 10.3, je ne peux actuellement plus rien faire. Impossible de lire musiques (deezer) ou vidéos (youtube ou autres) car aucune version d'adobe flash player n'est installé.

J'ai essayé de télécharger à nouveau adobe flash player 10.3 mais une fois telecharger, il ne se passe rien aucunes fenêtres ne s'ouvre aprés mutliple tentatives à ouvrir le fichier télécharger.
Pourquoi la version 10.3 d'adobe refuse de s'installer ?

Que dois-je faire ? merci
A voir également:

3 réponses

dede74000 Messages postés 26978 Date d'inscription jeudi 5 avril 2007 Statut Contributeur Dernière intervention 19 janvier 2024 5 347
30 nov. 2013 à 08:45
Bonjour,

Si tu utilisais la fonction "rechercher" tu aurais de nombreuses réponses dont ce message en cours justement, avec le même problème.
Mine-Diablo Messages postés 70 Date d'inscription vendredi 12 juillet 2013 Statut Membre Dernière intervention 22 juillet 2016 92
Modifié par Mine-Diablo le 30/11/2013 à 09:15
Il faut au minimum OSX 10.6.x pour utiliser Adobe Flash Player 11
Car Apple ne s'occupe plus des mises à jours de 10.5.8 et inférieures.

Tu peux acheter OSX Snow Leopard ici : https://www.apple.com/fr/shop/refurbished cela coûte 18€

Tu pourras passer à OSX Mavericks après être passé sous Snow Leopard (je suis passé de 10.5.8 à 10.6 puis 10.9 sans problème).
Frdefr76 Messages postés 2 Date d'inscription samedi 30 novembre 2013 Statut Membre Dernière intervention 30 novembre 2013 1
30 nov. 2013 à 11:03
Merci pour vos réponses. L'obsolescence programmé des ordinateurs... c'est triste.
Je vais effectuer cet achat pour me permettre de continuer à utiliser mon Mac.